.TH HOTSSH "1" "August 2008" "http://www.gnome.org/projects/hotssh/" "User Commands"
.SH NAME
hotssh \- a graphical interface to secure shell.
.SH SYNOPSIS
.B hotssh
.SH DESCRIPTION
HotSSH is an interface to Secure Shell, for GNOME and OpenSSH.
.br
It intends to be a better experience than simply invoking "ssh"
from an existing terminal window.
.SH AUTHOR
.PP
	Copyright (C) 2008 Colin Walters <walters@verbum.org>
.PP
	Manpage created by Thomas Bl\[:a]sing <thomasbl@pool.math.tu-berlin.de>
